warrenRecordActivityTriggeredEvents

More events an action caused on this record, oldest first. The warrenRecordActivityTriggeredEvents query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the AccountActivityEventList type.

query warrenRecordActivityTriggeredEvents ($recordType: WarrenRecordType!, $recordId: ID!, $actionUuid: String!, $first: Int, $after: String) {
  warrenRecordActivityTriggeredEvents (recordType: $recordType, recordId: $recordId, actionUuid: $actionUuid, first: $first, after: $after) {
    endCursor
    hasMore
  }
}

ArgumentsLink to Arguments section

Name Type Description
recordType WarrenRecordType  
recordId ID  
actionUuid String  
first Int Events per page, 1 to 100
after String The end cursor of the previous page

ResponseLink to Response section